* { 
    padding: 0px;
    margin: 0px;
    font-family: sans-serif;
}

body { 
    height: 100vh;
    background: linear-gradient(120deg ,#19e2dbe8, #2c7fabdb,#1509ffdb);
    display: flex;
    align-items: center;
    justify-content: center;
}
.relogio { 
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 200px;
    width: 550px;
    border-radius: 10px;
    background: transparent;
    box-shadow: 0px 8px 10px rgba(0,0,0,.5);
}
.relogio div { 
   
    height: 170px;
    width: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color:#fff ; 
    border-radius: 10px;
    background: rgba(0,0,0,.5);
    box-shadow: 5px 5px 15px rgba(0,0,0,.7);
    letter-spacing: 3px;

}
.relogio span { 
    font-weight: bold;
    font-size: 60px;
}
.relogio span.tempo { 
    font-size: 15px;
}
